@charset "UTF-8";

/* 초기화 및 초기 세팅 */
:root {
    /* 버튼 및 인풋 폼 높이 세팅 */
    --hd_height: 12.3rem;
    --mo_height: 5.0rem;
    --height: 5rem;
    --height_sm: 2.8rem;
    --height_md: 4.0rem;
    --height_lg: 5rem;
    --ic_date: url('/img/ico_calendar.svg');
}


html { font-size:10px; }
body { margin:0 auto; padding:0;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img { margin:0; padding:0; border:0 }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block }

ul, dl,dt,dd { margin:0; padding:0; list-style:none }
legend { position:absolute; margin:0; padding:0; font-size:0; line-height:0; text-indent:-9999em; overflow:hidden }
label, input, button, select, img { vertical-align:middle; }
input, button { margin:0; padding:0;}
input[type="submit"] { cursor:pointer }
button { cursor:pointer }
select { margin:0 }
p { margin:0; padding:0; word-break:keep-all; }
hr { display:none }
a { text-decoration:none }
a:hover { text-decoration: none; }
.un_reboot_a { color: var(--main); text-decoration: underline; }
*, :after, :before {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box;
 word-break: keep-all;
 }

img { max-width:100%; display:inline-block; height: auto; }



 /*메인*/
.idx_pg { min-height:800px; padding-top: var(--hd_height);  padding-bottom:9.0rem;}


.cursor_point{ cursor:pointer }


/*서브*/
.sub_tit { position: relative; }
.sub_pg { min-height:800px; padding-top: var(--hd_height); padding-bottom:9.0rem;}


.fc_aaa{ color: #aaa;}
.fc_666{ color: #666;}
.fc_999{ color: #999;}
.fc_888{ color: #888;}

.line_h1 { line-height:1.0em; }
.line_h1_1 { line-height:1.1em; }
.line_h1_2 { line-height:1.2em; }
.line_h1_3 { line-height:1.3em; }
.line_h1_4 { line-height:1.4em; }
.line_h1_5 { line-height:1.5em; }
.line_h1_6 { line-height:1.6em; }
.line_h1_7 { line-height:1.7em; }
.line_h1_8 { line-height:1.8em; }
.line_h1_9 { line-height:1.9em; }
.line_h2 { line-height:2.0em; }


/*폰트커스텀 기본사이즈 10px*/

.tit_h1 { font-size: 3.0rem; font-weight: 700;line-height: 130%;}
.tit_h2 { font-size: 2.2rem; font-weight: 700; }
.tit_h3 { font-size: 2.0rem; font-weight: 700; }
.tit_h4 { font-size: 3.5rem; font-weight: 700; }
.tit_h5 { font-size: 4.0rem; font-weight: 700; }
.tit_h6 { font-size: 2.0rem; font-weight: 700; }


.fs_8 { font-size: 0.8rem; }
.fs_9 { font-size: 0.9rem; }
.fs_10 { font-size: 1.0rem; }
.fs_11 { font-size: 1.1rem; }
.fs_12 { font-size: 1.2rem; }
.fs_13 { font-size: 1.3rem; }
.fs_14 { font-size: 1.4rem; }
.fs_15 { font-size: 1.5rem; }
.fs_16 { font-size: 1.6rem; }
.fs_17 { font-size: 1.7rem; }
.fs_18 { font-size: 1.8rem; }
.fs_19 { font-size: 1.9rem; }
.fs_20 { font-size: 2.0rem; }
.fs_21 { font-size: 2.1rem; }
.fs_22 { font-size: 2.2rem; }
.fs_23 { font-size: 2.3rem; }
.fs_24 { font-size: 2.4rem; }
.fs_25 { font-size: 2.5rem; }
.fs_26 { font-size: 2.6rem; }
.fs_27 { font-size: 2.7rem; }
.fs_28 { font-size: 2.8rem; }
.fs_29 { font-size: 2.9rem; }
.fs_30 { font-size: 3.0rem; }
.fs_31 { font-size: 3.1rem; }
.fs_32 { font-size: 3.2rem; }
.fs_33 { font-size: 3.3rem; }
.fs_34 { font-size: 3.4rem; }
.fs_35 { font-size: 3.5rem; }
.fs_36 { font-size: 3.6rem; }
.fs_37 { font-size: 3.7rem; }
.fs_38 { font-size: 3.8rem; }
.fs_39 { font-size: 3.9rem; }
.fs_40 { font-size: 4.0rem; }
.fs_41 { font-size: 4.1rem; }
.fs_42 { font-size: 4.2rem; }
.fs_43 { font-size: 4.3rem; }
.fs_44 { font-size: 4.4rem; }
.fs_45 { font-size: 4.5rem; }
.fs_46 { font-size: 4.6rem; }
.fs_47 { font-size: 4.7rem; }
.fs_48 { font-size: 4.8rem; }
.fs_49 { font-size: 4.9rem; }
.fs_50 { font-size: 5.0rem; }
.fs_51 { font-size: 5.1rem; }
.fs_52 { font-size: 5.2rem; }
.fs_60 { font-size: 6.0rem; }


.fw_100 { font-weight: 100 !important; }
.fw_200 { font-weight: 200 !important; }
.fw_300 { font-weight: 300 !important; }
.fw_400 { font-weight: 400 !important; }
.fw_500 { font-weight: 500 !important; }
.fw_600 { font-weight: 600 !important; }
.fw_700 { font-weight: 700 !important; }
.fw_800 { font-weight: 800 !important; }
.fw_900 { font-weight: 900 !important; }

.wh_pre { white-space: pre-line; }
.wh_nowrap { white-space: nowrap; }

/*글자 줄임말*/
.line_text { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; word-break: break-all; }
.line1_text {
 white-space: normal;
 overflow: hidden;
 text-overflow: ellipsis;
 word-wrap: break-word;
 display: -webkit-box;
 -webkit-line-clamp: 1;
 -webkit-box-orient: vertical;
 }
.line2_text {
white-space: normal;
overflow: hidden;
text-overflow: ellipsis;
word-wrap: break-word;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;

 }
.line3_text {
white-space: normal;
overflow: hidden;
text-overflow: ellipsis;
text-align: left;
word-wrap: break-word;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;

 }

/*border radius*/
/* .rounded { border-radius: 0.5rem!important; }
.rounded-lg { border-radius: 1.0rem!important; }
.rounded-xl { border-radius: 2rem!important; }  */

/* 폼 사각형 */
.sq_guide { display:flex; flex-wrap: wrap; }
.sq_guide li {
 width: 65px;
 height: 65px;
 border-radius: 0.5rem;
 display: flex;
 align-items: center;
 justify-content: center;
 font-size: 1.4rem;
 margin: 0.5rem;
 }

/* 스크롤바 none */
.none_scroll_bar { -ms-overflow-style: none; }
.none_scroll_bar::-webkit-scrollbar { display: none; }

/* 버튼 */
.btn { height: var(--height); font-weight: 500; }
.btn-sm { height: var(--height_sm); font-weight: 300; }
.btn-md { height: var(--height_md); font-weight: 500; }
.btn-lg { height: var(--height_lg);}
.btn-link {
    color: #666;
    height: auto;
    padding: 0;
	background-color: transparent;
}
.btn-img {
    color: #666;
    height: auto;
    padding: 0;
	background: transparent;
}


/* 뱃지 */
.badge{
    font-size: 1rem;
    padding: 0;
    vertical-align: middle;
}
.badge_circle{
    width: 3.4rem;
    height: 3.4rem;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.badge01{
    background-color: var(--primary);
    color: #fff;
}
.badge02{
    background-color: #4e4e4e;
    color: #fff;
}

/* 인풋 자동완성 초기화 */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	-webkit-text-fill-color: var(--text);
    -webkit-box-shadow: 0 0 0px 1000px var(--bg) inset;
    box-shadow: 0 0 0px 1000px var(--bg) inset;
    transition: background-color 5000s ease-in-out 0s;
}

input:autofill,
input:autofill:hover,
input:autofill:focus,
input:autofill:active {
	-webkit-text-fill-color: var(--text);
    -webkit-box-shadow: 0 0 0px 1000px var(--bg) inset;
    box-shadow: 0 0 0px 1000px var(--bg) inset;
    transition: background-color 5000s ease-in-out 0s;
}

/* 입력 인풋 */
.form-control { height: var(--height); font-weight: 300; }
.form-control-sm { height: var(--height_sm); font-weight: 300; }
.form-control-md { height: var(--height_md); font-weight: 300; }
.form-control-lg { height: var(--height_lg); font-weight: 300; }

.ip_wr .ip_tit { margin-bottom:1rem; position: relative; display: inline-block; }
.ip_wr .ip_tit h5 { font-size:1.4rem; font-weight:700; display:inline-block; }

.ip_wr .ip_tit.required h5::after{
    content: "*";
    position: absolute;
    color: var(--secondary);
    top: 0;
    right: -1rem;
}

/* form-text */
.form-text{font-size: 1.3rem; display: none; align-items: center; margin-top: 0.8rem;}
/* .form-text i{margin-right: 0.25rem;} */
.ip_valid .ip_valid{display: flex; color: var(--success);}
.ip_valid .ip_valid::before{
    content: 'i';
    width: 1.4rem;
    height: 1.4rem;
    border-radius: 50%;
    font-size: 0.8rem;
    font-weight: 500;
    margin-right: 0.4rem;
    border: 1px solid var(--success);
    padding: 0.2rem 0.45rem;
    display: flex;
    justify-content: center;
}
.ip_invalid .ip_invalid{display: flex; color: var(--secondary);}
.ip_invalid .ip_invalid::before{
    content: '!';
    width: 1.4rem;
    height: 1.4rem;
    border-radius: 50%;
    font-size: 0.8rem;
    font-weight: 500;
    margin-right: 0.4rem;
    border: 1px solid var(--secondary);
    color: #F65F04;
    padding: 0.2rem 0.45rem;
    display: flex;
    justify-content: center;
}

.error{display: flex; color: var(--secondary); padding-top: 0.8rem;font-size: 12px;}
.error::before{
    content: '!';
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 50%;
    font-size: 0.9rem;
    font-weight: 500;
    margin-right: 0.4rem;
    border: 1px solid var(--secondary);
    color: #F65F04;
    padding: 0.0rem 0.45rem;
    display: flex;
    justify-content: center;
}

/* textarea 높이 */
textarea.form-control { min-height: 10rem; padding: 2rem;}
.form-control.disabled{background-color: var(--input_disabled);}

/* 셀렉트 박스 */
.custom-select{
    padding-right: 3.5rem;
    color: var(--input_placeholder);
    background: url(/img/ico_select.png) no-repeat center right 2rem;
    background-size: 1.4rem;
}

/* 날짜 선택 */
input.form-control[type="date"]{position: relative;}
input.form-control[type="date"]::-webkit-calendar-picker-indicator {
    -webkit-appearance: none;
    background: none;
    width: 100%; height: 100%; cursor: pointer;
    position: absolute; left: 0; top: 0;
}
input.form-control[type="date"]::before{content: ''; display: block; width: 2.4rem; height: 2.4rem; position: absolute; top: 50%; transform: translateY(-50%); right: 1.5rem; background: var(--primary); cursor: pointer; -webkit-mask: var(--ic_date); mask: var(--ic_date); -webkit-mask-repeat: no-repeat; mask-repeat: no-repeat; -webkit-mask-position: center; mask-position: center; -webkit-mask-size: contain; mask-size: contain;}


/* 체크박스 및 라디오 */
.checks_wr{display: flex; flex-wrap: wrap; margin-bottom: -1rem; }
.checks_wr .checks{margin-right: 3rem; margin-bottom: 1rem;}

.checks label{display: flex; align-items: center; cursor: pointer;}
.checks label.chk_right{flex-flow: row-reverse; justify-content: flex-end;}
.checks input{display: none;}
.ic_box{display: inline-block; width: 2.0rem; height: 2.0rem; font-size: 1.4rem; text-align: center; border: 1px solid var(--border); background-color: var(--border); color: var(--input_placeholder); display: flex; align-items: center; justify-content: center; margin-right: 0.5rem;}
input:checked + .ic_box{border-color: var(--primary); background-color: var(--primary); color: var(--white);}
.chk_right .ic_box{margin-right: 0; margin-left: 0.5rem;}
input ~ .chk_p{ color: #666; }
input:checked ~ .chk_p{ color: var(--primary); }


.radios_wr{display: flex; flex-wrap: wrap;}
.radios_wr .radios{margin-right: 2rem; margin-bottom: 1rem;}

.radios label{display: flex; align-items: center; cursor: pointer;}
.radios label.chk_right{flex-flow: row-reverse; justify-content: flex-end;}
.radios input{display: none;}
.radios .ic_box{display: inline-block; width: 2.0rem; height: 2.0rem; font-size: 1.4rem; text-align: center; border: 7px solid var(--border); background-color: #fff; color: var(--input_placeholder); display: flex; align-items: center; justify-content: center; margin-right: 0.5rem;border-radius:2.0rem;}
.radios input:checked + .ic_box{border-color: var(--primary); background-color:var(--secondary);}




/* 탭 메뉴 */
.tabs01{
    border: 0;
}
.tabs01 .nav-link{
    font-size: 1.6rem;
    font-weight: 700;
    color: var(--dark);
    border: 0;
    padding: 1rem 0;
}
.tabs01 .nav-link.active{
    color: var(--primary);
}
.tabs01 .nav-item{
    display: flex;
    align-items: center;
}
.tabs01 .nav-item::after{
    content: '/';
    color: var(--dark);
    font-weight: 300;
    margin: 0 2rem;
}
.tabs01 .nav-item:last-child::after{
    display: none;
}

.tabs02{
    border: 0;
    align-items: stretch;
}
.tabs02 .nav-link{
    border-radius: 0;
    border: 1px solid var(--border);
    color: var(--dark);
    background-color: #fff;
    padding: 1.4rem 0;
    position: relative;
    margin-left: -0.1rem;
    min-width: 9.5rem;
    width: 100%;
    height: 100%;
	text-align: center;
}
.tabs02 .nav-item:first-child .nav-link{
    margin-left: 0;
}
.tabs02 .nav-link.active{
    color: var(--primary);
    border-color: var(--primary);
    font-weight: 600;
    z-index: 2;
}.tabs02 .nav-link .active{
    color: var(--primary);
    border-color: var(--primary);
    font-weight: 600;
    z-index: 2;
}

.tabs02 .nav-link p{
    font-weight: 600;
    line-height: 1.2;
}
.tabs02 .nav-link span{
    font-weight: 300;
}

.tabs02.row{
    margin: 0;
    margin-left: 0.1rem;
}
.tabs02.row .col{
    padding: 0;
    margin-left: -0.1rem;
}
.tabs02.row .col .nav-link {
    margin-left: 0;
    align-items: center;
    min-width: auto;
}


/* filter */
.btn_filter{
    border: 1px solid var(--border);
    color: var(--dark);
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    padding: 1.2rem 1.5rem 1.2rem 2rem;
}
.btn_filter i{
    vertical-align: middle;
}
.btn_filter.active{
    border-color: var(--primary);
    color: var(--primary);
}
.ft_opt{
    background-color: #fff;
    border: 1px solid var(--border);
    border-radius: 50rem;
    padding-left: 2rem;
    height: 4rem;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    flex-wrap: nowrap;
}
.ft_opt span{
    white-space: nowrap;
}
.ft_opt button.ft_del{
    display: inline-block;
    border: 0;
    width: 3.3rem;
    height: 4rem;
    background: url(/img/ico_x.png) no-repeat center left 0.5rem / 1.4rem;
}

.rd_ft_wrap{
    margin: -0.5rem;
}
.rd_ft{
    padding: 0.5rem;
}
.rd_ft .rd_btn{
    padding: 1.2rem 2rem;
    border: 1px solid var(--border);
    color: var(--dark);
    font-weight: 600;
    border-radius: 0.3rem;
    cursor: pointer;
}
.rd_ft input{
    display: none;
}
.rd_ft input:checked + .rd_btn{
    border-color: var(--primary);
    color: var(--primary);
}

/* 모달 */
.modal-dialog{
    margin: 0.5rem auto;
	max-width: 480px;
}
.modal-dialog-scrollable .modal-content{
    overflow: unset;
    max-height: calc(100vh - 4rem) !important;
}
.modal-content{
    border: 0;
}
.modal-header{
    padding: 2rem 2rem 1rem 2rem;
    align-items: center;
}
.modal-body{
    padding: 0 2rem ;
    min-height: 12.5rem;
}
.modal-body::-webkit-scrollbar-track{
    background: transparent;
}
.modal-footer{
    padding: 2rem;
    border-top: 0;
}
.modal-footer > * {
    margin: 0;
}
.btn_sm_close{
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    background-color: rgb(17 17 17 / 30%);
    padding: 1rem;
    position: absolute;
    top: -5rem;
    right: 0;
}
.btn_sm_close img{
    width: 20px;
}
.modal-sm{
    max-width: 380px;
}
.modal-sm .modal-content{
    max-height: calc(100vh - 16rem) !important;
}
.modal-sm .modal-header{
    border-bottom: 0;
}
.modal-sm .modal-body.modal_sm_body{
    padding-top: 9rem;
    padding-bottom: 4rem;
}

.modal-lg{
    max-width: 720px;
}
.modal-lg .modal-content{
    overflow: auto;
}
.modal-lg .modal-header{
    padding: 0.9rem 2rem;
}
.modal-lg .modal-body{
    padding-top: 2rem;
    padding-bottom: 4rem;
}

.btn_close{
    padding: 0;
    height: auto;
}
.btn_close img{
    width: 3.2rem;
}



/* 페이지네이션 */
.pagination { margin-top: 40px; display: flex; justify-content: center; align-items: center; }
.pagination li { height: 100%; }
.pagination a { font-size: 1.6rem; padding: 0 10px; font-weight: 300; display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; color: #aaa; }
.pagination a.disabled { color: #AAA; }
.pagination a.on { color: var(--primary); font-weight: 400; }

.pagination a.arrow{
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    background-color: var(--dark);
    color: var(--white);
}
.pagination a.arrow i{
    font-size: 1.0rem;
}
.pagination a.arrow.disabled{
    background-color: var(--border);
}


/* 테이블 */
.table_01 {width:100%; border-collapse: collapse;   border-bottom:1px solid #e3e3e3; text-align:center; border-top: 2px var(--primary) solid;}
.table_01  th {background: #F6F6F6;  text-align:center;  border:1px solid #e3e3e3;     }
.table_01 td {    border:1px solid #e3e3e3;  }
.table_01 th, .table_01 td{ padding:1rem 0.8rem;}

/* 테이블 슬래쉬 */
.table_01 th.slash {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><line x1="0" y1="100%" x2="100%" y2="0" stroke="rgb(77,77,77)" /></svg>'); background-repeat: no-repeat;
}
.table_01 th.backslash {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><line x1="0" y1="0" x2="100%" y2="100%" stroke="rgb(77,77,77)" /></svg>'); background-repeat: no-repeat;
}
.table_01 th.slash, .table_01 th.backslash { text-align: left; }
.slash div, .backslash div { text-align: right; }

/*테이블 반응형때*/
.table_scroll { overflow-x: auto; overflow-y: hidden; padding: 0px !important; }



/* 페이저 */
.pager {
 background: #F5F5F5;
 border-radius: 15rem;
 display: flex;
 justify-content: center;
 align-items: center;
 width: 250px;
 height: 65px;
 margin: 3.5rem auto 0;
 }


/* 이미지 크롭 */
.rect {
	width: 100%;
	position: relative;
	overflow: hidden;
}

.rect:after {
	content: "";
	display: block;
	padding-bottom: 100%;
}

.rect img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.rect2 {
	width: 100%;
	position: relative;
	overflow: hidden;
}

.rect2:after {
	content: "";
	display: block;
	padding-bottom: 135%;
}

.rect2 img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.rect3 {
	width: 100%;
	position: relative;
	overflow: hidden;
}

.rect3:after {
	content: "";
	display: block;
	padding-bottom: 141.67%;
}

.rect3 img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.rect4 {
	width: 100%;
	position: relative;
	overflow: hidden;
}

.rect4:after {
	content: "";
	display: block;
	padding-bottom: 68.14%;
}

.rect4 img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}





@media (min-width: 1199.98px) {

 }

/*반응형 max 1200 xl*/
@media (max-width: 1199.98px) {

 }

/*반응형 max 992px lg*/
@media (max-width: 991.98px) {
	.idx_pg, .sub_pg{
		min-height: 600px;
		padding-top: var(--mo_height);
		padding-bottom:5.0rem;
	}

 }


/*반응형 max 767px md*/
@media (max-width: 767.98px) {
    body { font-size: 1.4rem; }
	 .tit_h1 { font-size: 2.0rem; }
	 .tit_h2 { font-size: 2.2rem; }
	 .tit_h3 { font-size: 1.6rem; }
	 .tit_h4 { font-size: 2.0rem; }
	 .tit_h5 { font-size: 3.2rem; }
	 .tit_h6 { font-size: 1.6rem; }


	 .modal-lg{
		margin-left: 2rem;
		margin-right: 2rem;
	 }

	 .tabs01 .nav-link{font-size: 1.5rem;}
	 .tabs01 .nav-item::after {
		margin: 0 1.5rem;
	}

 }

/*반응형 max 576px sm*/
@media (max-width: 575.98px) {


    .modal-open .modal {
        overflow-y: hidden;
    }
    .user_modal{
        padding-right: 0 !important;
    }
    .modal-footer{
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
    .user_modal .modal-dialog-centered.modal-dialog-scrollable{
        justify-content: flex-end;
        max-height: none;
        max-width: none;
        margin: 0;
    }
    .user_modal .modal-content{
        border-radius: 0;
        max-height: 60% !important;
    }
    .modal.user_modal.fade .modal-dialog{
        transform: translate(0, 5rem);
    }
    .modal.user_modal.show .modal-dialog{
        transform: translate(0, 0);
    }
    .user_modal .btn_sm_close{
        margin-right: 1rem;
    }

 }



/*반응형 max 420px*/
@media (max-width: 420px){

    .modal-sm{
        margin-left: 2rem;
        margin-right: 2rem;
    }
}

/*반응형 max 380px*/
@media (max-width: 380px) {

	.fs_19 { font-size: 1.6rem; }
	.fs_20 { font-size: 1.7rem; }
	.fs_21 { font-size: 1.8rem; }
	.fs_22 { font-size: 1.9rem; }
	.fs_23 { font-size: 2.0rem; }
	.fs_24 { font-size: 2.1rem; }

}

.fc_gray_bold{
  color : #acacac;
  font-weight: 400;
}


.login-img{
  background: #f8f8f8 !important;
}


.header-brand-img{
  width  : 120px !important;
  height : auto !important;
}

a:hover {
  color: #555555;
}

a .primary_btn:hover {
  color: #555555;
}


.mng_login_input100 {
  border: 1px solid #ccc; /* 기본 테두리 색상 */
  padding: 10px;
  transition: border-color 0.3s ease;
}

.mng_login_input100:hover,
.mng_login_input100:focus {
  border-color: #870AE0; /* 원하는 테두리 색상 */
  border-width: 1.5px;
}

.mg_t_20{
  margin-top: 20px;
}

.mg_t_60{
  margin-top: 60px;
}

.mg_b_60{
  margin-bottom: 60px;
}


.divider {
  display: flex;
  align-items: center;
  text-align: center;
  margin: 10px 0;
}

.divider::before,
.divider::after {
  content: "";
  flex: 1;
  border-bottom: 1px solid #424242;
  transform: scaleY(1.2); /* 1px × 1.5 = 1.5px 느낌 */
  transform-origin: bottom;
}

.divider::before {
  margin-right: 10px;
}

.divider::after {
  margin-left: 10px;
}

.divider span {
  color     : #4e4e4e;
  font-size : 14px;
}
.mrg_top_b_t_5{
  margin : 5px 0px;
}

.fc_weight_800{
  font-size   : 14px;
  font-weight : 600;
}
